Loading...
Searching...
No Matches
{he,sy}trs_aa: triangular solve using factor
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {he,sy}trs_aa: triangular solve using factor:

## Functions

subroutine | chetrs_aa (uplo, n, nrhs, a, lda, ipiv, b, ldb, work, lwork, info)
| CHETRS_AA
subroutine | csytrs_aa (uplo, n, nrhs, a, lda, ipiv, b, ldb, work, lwork, info)
| CSYTRS_AA
subroutine | dsytrs_aa (uplo, n, nrhs, a, lda, ipiv, b, ldb, work, lwork, info)
| DSYTRS_AA
subroutine | ssytrs_aa (uplo, n, nrhs, a, lda, ipiv, b, ldb, work, lwork, info)
| SSYTRS_AA
subroutine | zhetrs_aa (uplo, n, nrhs, a, lda, ipiv, b, ldb, work, lwork, info)
| ZHETRS_AA
subroutine | zsytrs_aa (uplo, n, nrhs, a, lda, ipiv, b, ldb, work, lwork, info)
| ZSYTRS_AA

## Detailed Description